Subject: binutils 2.9.1 for PowerPC/EABI under W95
From: [email-masked] (JMax H.)

10 Jul 1998 22:09:20 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi All,

I'm trying to compile binutils-2.9.1 on W95 for a powerpc-eabi target.

bash-2.01$ sh ./configure --target=powerpc-eabi

no problems!

but,

bash-2.01$ make
....
gcc -DHAVE_CONFIG_H -I. -I. -I. -D_GNU_SOURCE -I.
-I. -I../bfd -I./config -I./../include -I./..
-I./../bfd  -g -O2 -c ./config/tc-ppc.c
(C:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib\
i386-cygwin32\2.7-B19\cc1.exe 1067) Exception:
STATUS_ACCESS_VIOLATION (C:\Cygnus\B19\
H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\
2.7-B19\cc1.exe 1067) Dumping stack trace to
cc1.exe.core
gcc: Internal compiler error: program cc1 got fatal signal 0
make[1]: *** [tc-ppc.o] Error 1
make: *** [all-gas] Error 2

Could someone tell me what's going wrong!?

Thank's
	JMAX

Free web-based email, Forever, From anywhere!
http://www.mailexcite.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".